table.tablesorter {
	font-size: 12px;
	width: auto;
}
table.tablesorter th {
	text-align: left;
	padding-right: 16px;
	cursor: pointer;
}
table.tablesorter td {
	padding: 3px 0px 3px 3px;
}
table.tablesorter .even {
}
table.tablesorter tr.odd {
	background: #f5f5f5; height: 20px;
}
table.tablesorter .header {
	background-image: url(../image/down_up.png);
	background-repeat: no-repeat;
	height: auto;
    background-position: right center;
}
table.tablesorter .headerSortUp {
	background-image: url(../image/up.png);
	background-repeat: no-repeat;
	background-position: right center;
}
table.tablesorter .headerSortDown {
	background-image: url(../image/down.png);
	background-repeat: no-repeat;
	background-position: right center;
}